﻿



/* --- Defaults --------------------------------------------- */

body {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #636466;
}

form {
	margin: 0;
	padding: 0;
}

#aspnetForm
{
	margin: 0px;
	padding: 0px;
}



fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

input, textarea, select {
	font: normal 1em "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h1, h2 {
	font-weight: normal;
	color: #485463;
}

h1 {
	letter-spacing: -1px;
	font-size: 2.6em;
}

h2 {
	font-size: 1.8em;
}


h2 .title {
    color: #fff;
}

h3 {
	font-size: 1.2em;
	font-weight: bold;
}

h4 {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 2px;
}


p, ul, ol {
}

p {
}

blockquote {
	font-style: italic;
}

ul {
}

ol {
}

a {
	color: #565d66;
}

a:hover {
	text-decoration: none;
}

small {
}

hr {
	display: none;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 0 15px 0 0;
}

img.right {
	float: left;
	margin: 0 0 0 15px;
}



/* --- Background image attach point ------------------------ */
#biatch {
	width: 920px;
	background: #FFFFFF url(bg/backdrop.jpg) no-repeat;
	margin: 0 auto;
}


/* --- Header ----------------------------------------------- */

#header {
	width: 920px;
	height: 160px;
	margin: 0 auto;
}


/* --- Logo ------------------------------------------------- */

#logo {
	float: left;
}

#logo h1, #logo h2 {
	margin: 0;
}

#logo h1 {
	padding-top: 52px;
	font-size: 3em;
	color: #636466;
	color: #485463;
	color: #57001b;
}

#logo h1 a {
	color: #636466;
	xcolor: #485463;
	color: #57001b;

}

#logo h2 {
	margin-top: -10px;
	padding-left: 1px;
	letter-spacing: -1px;
	font-size: 1.8em;
	color: #565d66;
}

#logo h2 a {
	color: #57001b;

}

#logo a {
	text-decoration: none;
}



/* --- Menu ------------------------------------------------- */

#menu {
	float: right;
}

#menu ul {
	margin: 0;
	padding: 40px 0 0 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu .last a {
	padding-right: 0px;
}

#menu a {
	display: block;
	float: left;
	/* width: 130px; */
	height: 90px;
	padding-top: 30px;
	padding-right: 35px;

	text-align: center;
	text-decoration: none;
	text-transform: lowercase;
	font-size: 1.7em;
	color: #57001b;
}

#menu a:hover {
	/* color: #812235; */
	color: #485463;
	text-decoration: underline;
}





/* --- Page ------------------------------------------------- */

#page {
	width: 920px;
	margin: 0 auto;
	padding-top: 10px;
}

#latest-post {
	float: left;
	width: 510px;
}

#recent-posts {
	float: right;
	width: 350px;
	padding: 0px 0 0 30px;
	background: url(bg/img03.gif) repeat-y;
}

#recent-posts .entry, #full-posts .entry {
	background: url(bg/img04.gif) repeat-x left bottom;
}



.post 
{
}

.post .title {
	margin: 0;
}

.post .meta {
	margin: 0;
	padding-bottom: 10px;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #565d66;
}

.post .meta a {
	color: #565d66;
}

.post .entry {
	margin-bottom: 10px;
	padding-bottom: 5px;
}


.entry li
{
	padding-bottom: 5px;
}


/* --- Sidebar (actually a footer) -------------------------- */

#sidebar {
	clear: both;
	width: 920px;
	background: #485463;
	padding-top: 10px;
	color: #C3C4C6;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	display: block;
	float: left;
	width: 200px;
	padding: 15px;
}

#sidebar li ul {
	line-height: 1.8em;
}

#sidebar li li {
	display: list-item;
	float: none;
	width: auto;
	padding: 0;
}

#sidebar h2 {
	margin: 0 0 15px 0;
	color: #C3C4C6;
}

#sidebar a {
	text-decoration: none;
	color: #C3C4C6;
}

#sidebar a:hover {
	text-decoration: underline;
}





/* --- Sidebar 2 Columns (actually a footer) -------------------------- */

#sidebar2 {
	clear: both;
	width: 920px;
	background: #485463;
	padding-top: 10px;
	color: #C3C4C6;
}

#sidebar2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar2 li {
	display: block;
	float: left;
	width: 270px;
	padding: 15px;
}

#sidebar2 #first {
	display: block;
	float: left;
	width: 360px;
	padding: 25px;
}

#sidebar2 #rss {
	display: block;
	float: left;
	width: 460px;
	padding: 25px;
}


#sidebar2 li ul {
	line-height: 1.8em;
}

#sidebar2 li li {
	display: list-item;
	float: none;
	width: auto;
	padding: 0;
}

#sidebar2 h2 {
	margin: 0 0 15px 0;
	color: #C3C4C6;
}

#sidebar2 a {
	text-decoration: none;
	color: #C3C4C6;
}

#sidebar2 a:hover {
	text-decoration: underline;
}


/* --- Footer ----------------------------------------------- */

#footer {
	width: 920px;
	margin: 0 auto;
	margin-bottom: 100px;
}

#footer p {
	margin: 0;
	padding: 15px;
}

#legal {
	float: left;
}

#links {
	float: right;
}









img {
	border: none;
}

img.left {
	float: left;
	margin: 0px 25px 0px 0px;
}

img.right {
	float: right;
	margin: 0px 0px 0px 25px;
}

img.border {
}




.imgcenter
{
	text-align: center;
	margin: auto;
}






.jMax{
    font-size: 24px;
    background-color: #eeeeee;
    padding: 15px;
    padding-top: 5px;
}

.jMax textarea{
    border:1px solid #ccc;
    background-color:#fff;
    font-family:Arial;
    color:#999;
    width:90%;
    height:100px;
    font-size:24px;
    padding:10px;
	resize:none;
	overflow:auto;
	/*
    -moz-border-radius:20px;
    -webkit-border-radius:20px;
    -khtml-border-radius:20px;
	
	*/
}
.jMax textarea:focus{
	outline:none;
	background-color:#F3FFCF;
}

.jMax input{
    border:1px solid #ccc;
    background-color:#fff;
    font-family:Arial;
    color:#999;
    width:90%;
    font-size:24px;
    padding:10px;
	resize:none;
/*
    -moz-border-radius:20px;
    -webkit-border-radius:20px;
    -khtml-border-radius:20px;
*/	
}
.jMax input:focus{
	outline:none;
	background-color:#F3FFCF;
}

.jMax-text{
    margin:5px 5px 5px 10px;
    color: #f0f0f0;
    font-weight:bold;
    font-size:24px;
}
.jMax-submit{    
    margin:5px 5px 5px 0px;
    height:25px;
}
.jMax-submit input[type="submit"]{
    background: #222 url(bg/alert-overlay.png) repeat-x;
    height:35px;
    float:left;
	width:100px;
    color: #636466;
    text-decoration: none;
    border:none;
    cursor: pointer;
    background-color: #DFDFDF;
	font-size:16px;	
	border:1px solid #ccc;
	
	/* 
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	
	*/
}
.jMax-submit input[type="submit"].disabled{
	cursor:default;
	color:#999;
	text-shadow: 0 -1px 1px #fff;
}
.jMax-submit input[type="submit"].enabled:hover{
    background-color: #ccc;
    color: #fff;
}




/* Search */


.search{
    font-size: 24px;
    padding-top: 5px;
}

.search textarea{
    border:1px solid #ccc;
    background-color:#fff;
    font-family:Arial;
    color:#999;
    width:90%;
    height:100px;
    font-size:24px;
    padding:10px;
	resize:none;
	overflow:auto;
}
.search textarea:focus{
	outline:none;
	background-color:#F3FFCF;
}

.search input{
    border:1px solid #ccc;
    background-color:#fff;
    font-family:Arial;
    color:#999;
    width:90%;
    font-size:24px;
    padding:10px;
	resize:none;
}
.search input:focus{
	outline:none;
	background-color:#F3FFCF;
}





/* VALIDATOR SHIT BELOW HERE */


.validation-summary
{
	margin: 5px 0 10px 0;
	padding: 10px;
	font-size: 16px;
	color: #000;
	border: 4px solid #fed;
}

.validation-summary ul, .validation-summary ul li
{
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 12px;
	color: #e00;
}

.validation-summary ul li
{
	margin: 2px 0 7px 20px;
	list-style-type: square;
	background-image: none;	
}

.failed-validation { color: #f00; }
label.required     { font-weight: bold; }



input.error  { background: #fed; border: 1px solid #e00; }
select.error { background: #fed; border: 1px solid #e00; }
span.error, .form-side-labels span.error, .form-top-labels span.error
{
	float: left;
	display: block;
	margin: 0 0 0 5px;
	padding: 3px;
	width: auto;
	font-weight: bold;
	color: #fff;
	background: red;
}

.form-top-labels span.error
{
	float: none;
	margin: 3px 0 0;
	width: 416px;
}
.form-top-labels .side-by-side span.error, .form-top-labels .side-by-side-last span.error { width: 200px; }


span.hiddenerror { display:none; }


/********** SUB NAVIGATION ***********/

#subnav
{
 overflow: hidden;
 background: url(../img/note5.jpg) no-repeat;
 width: 274px;
 height: 339px;
 top: 0px;
 float: left;
 padding-top: 10px;
 margin-right: 25px;
}

#subnav #title
{
  font: 26px/26px "Trebuchet MS", Helvetica, sans-serif;
  margin-left: 0px;
  margin-right: 10px;
  padding: 2px 0 10px 33px;
}


#subnav .items a, #subnav .items a:visited, #subnav .items .selected{
  text-decoration: none;
  display: block;
  margin-left: 10px;
  margin-right: 10px;
  padding: 5px 0px 12px 23px;
  font: 20px/20px "Trebuchet MS", Helvetica, sans-serif;
  font-weight: normal;
}
#subnav .items a:hover, #subnav .items .selected{
  color: #F2460D;
}

